#location1 {
	left:445px;
	top:150px;
}
#location2 {
	left:530px;
	top:190px;
}
#location3 {
	left:468px;
	top:394px;
}
#location4 {
	left:280px;
	top:400px;
}
#location5 {
	left:48px;
	top:506px;
}
#location6 {
	left:132px;
	top:529px;
}
#location7 {
	left:1258px;
	top:25px;
}
#location8 {
	left:968px;
	top:148px;
}
#location9 {
	left:820px;
	top:234px;
}
#location10 {
	left:518px;
	top:392px;
}
#location11 {
	left:430px;
	top:268px;
}
#location12 {
	left:395px;
	top:440px;
}
#location13 {
	left:558px;
	top:435px;
}
#location14 {
	left:750px;
	top:312px;
}
#location15 {
	left:740px;
	top:217px;
}
#location16 {
	left:400px;
	top:374px;
}
